@charset "utf-8";
@import url("common.css");


/**********************************************************
　漢字変換
***********************************************************/
.kanji form{
	margin: 20px 10px;
	background-color: #FFF;
	text-align: left;
}
.kanji textarea{
	width: 98%;
	margin: 5px 0;
}
.kanji input{
	margin: 5px;
}
.after{
	margin: 30px 10px;
	padding: 10px;
	border: 1px solid #F00;
	font-size: 120%;
	line-height: 170%;
}


/**********************************************************
　氏名⇔字 簡易チェック
***********************************************************/
.azana{
	margin: 20px 15px;
	padding: 10px 15px 20px;
	border-collapse: collapse;
	border: 1px solid #999;
}
.azana th,
.azana td{
	border-top: 1px solid #999;
}
.azana th{
	padding: 0.2em 0.5em;
	color: #666;
	background-color: #EEE;
	font-weight: normal;
	border-left: 1px solid #999;
}
.azana td{
	padding: 0.2em 1em;
	border-left: 1px dotted #CCC;
}


/**********************************************************
　年齢チェック
***********************************************************/
.age{
	margin: 20px 15px;
	padding: 10px 15px 20px;
	border-collapse: collapse;
	border: 1px solid #999;
}
.age th,
.age td{
	border-top: 1px solid #999;
}
.age th{
	padding: 0.2em 0.5em;
	color: #666;
	background-color: #EEE;
	font-weight: normal;
	border-left: 1px solid #999;
}
.age td{
	padding: 0.2em 1em;
	border-left: 1px dotted #CCC;
}



/**********************************************************
　西暦⇔元号変換
***********************************************************/
/* タブ */
.sei_kinen #tab td{
	width: 2.5em;
}
.sei_gen #tab td{
	width: 4em;
}

/* 結果表示 */
.koyomi{
	margin: 20px 15px;
	border-collapse: collapse;
	border: 1px solid #999;
}
.koyomi th,
.koyomi td{
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
.koyomi th{
	padding: 0 0.5em;
	color: #666;
	background-color: #EEE;
	font-weight: normal;
}
.koyomi td{
	padding: 0.2em 1em;
}


/**********************************************************
　年表
***********************************************************/
/* タブ */
.chrono #tab td{
	width: 7em;
}

/* 表 */
.nenpyo{
	margin: 20px 15px 5px;
	border-collapse: collapse;
	border: 1px solid #CCC;
}
.nenpyo th,
.nenpyo td{
	white-space: nowrap;
}
.nenpyo th{
	padding: 0 0.5em;
	color: #666;
	background-color: #EEE;
	font-weight: normal;
}
.nenpyo td{
	padding: 0.2em;
	border-left: 1px dotted #EEE;
	text-align: center;
	vertical-align: top;
}
.nenpyo .event{
	padding: 0.2em 0.5em;
	border-left: 1px solid #EEE;
	border-bottom: 1px dotted #EEE;
	text-align: left;
	white-space: normal;
}

